#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-run
version:              0.2.8
visibility:           public
id:                   network-run-0.2.8-7d0KvaGgzNX3lAuIcenZcX
key:                  network-run-0.2.8-7d0KvaGgzNX3lAuIcenZcX
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Simple network runner library
description:          Simple functions to run network clients and servers.
category:             Network
abi:                  c7dd2bc233c82e1e98ca4a836fd94c7e
exposed:              True
exposed-modules:
    Network.Run.TCP Network.Run.TCP.Timeout Network.Run.UDP

hidden-modules:       Network.Run.Core
import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-run-0.2.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-run-0.2.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-run
hs-libraries:         HSnetwork-run-0.2.8-7d0KvaGgzNX3lAuIcenZcX
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    time-manager-0.0.1-LO3iblKx5j9A3vxYKWYDEx

haddock-interfaces:   /usr/share/doc/haskell-network-run/html/network-run.haddock
haddock-html:         /usr/share/doc/haskell-network-run/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

